<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Currency extends CI_Controller {

	function __construct() {
        parent::__construct();
		
		$this->lang->load('account_general', get_language());
		$this->load->model('member_model');
    }
	
	public function index()
	{
		save_current_url(base_url() . 'currency/');
		
		if($this->session->userdata('user_type') && $this->session->userdata('user_type') == MEMBER) {
			$data['page_title'] = $this->lang->line('website_name') . ' | ' . $this->lang->line('hf_currency_rate');
			$data['list'] = $this->member_model->get_currency_rate_list();
				
			$this->load->view('currency_rate', $data);
		}
		else {
			redirect('', 'refresh');
		}
	}
}

/* End of file currency.php */
/* Location: ./application/controllers/currency.php */